@charset "UTF-8";

/*-------------------------*/
body {
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,"FOT-ニューセザンヌ Pro M",sans-serif;
	-webkit-font-smoothing:antialiased;
}

/*-------------------------*/
/* 2 mainContents */
/*-------------------------*/
#mainContents {
	margin:0 auto;
	text-align:left;
	width:100%;
}

header {
	padding:34px 0;
	width:100%;
}

header .headerLogo {
	position: relative;
	float:left;
	margin-left:36px;
}

header .headerLogo i {
	position: absolute;
	top: 0;
	left: 0;
	background: #FFFFFF;
	width: 0;
	height: 60px;
}

header .headerLogo img {
	width:100%;
}

/* header .dejibenLogo
------------------------------------*/
header .dejibenLogo {
	display: none;
	overflow: hidden;
	position: absolute;
	top: 34px;
	left: 36px;
	width: 0;
	max-width: 154px;
	height: 160px;
	z-index: 999;
}

header .dejibenLogo div {
	position: absolute;
	top: 0;
	left: 0;
	width: 154px;
}

body.single-dejiben header .dejibenLogo {
	display: block;
}

header .dejibenLogo img {
	display: block;
	transform-origin: center top;
}

header .dejibenLogo .mark {
	width: 100%;
	height: auto;
}

header .dejibenLogo .type {
	position: absolute;
	top: 67px;
	left: 38px;
	opacity: 0;
}


/*-------------------------*/
/* gnav */
.gnav {
	margin:10px 50px 0 0;
}

.gnav ul {
	float:right;
/*		 width: 500px; */
	font-size:18px;
	padding-top:4px;
}

.gnav ul li {
	float:left;
	margin-left:26px;
	padding-top:7px;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
	color:#121212;
}

.gnav ul li:first-child {
	margin-left:0;
}

/*-------------------------*/
/* Sticky header (clone) */
.clone {
	background-color:#fff;
	position:fixed;
	top:0;
	width:100%;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
	z-index:9999;
	padding:0 0 18px;
	display:none;
}

.clone .headerLogo,
.clone .dejibenLogo {
	display:none;
}

.clone .gnav {
	font-size:17px;
	line-height:1;
	float:right;
/*		 width: 460px; */
}

.clone .gnav ul li {
	line-height:1;
	float:left;
	margin-left:18px;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
	z-index:9999;
	color:#121212;
}

.clone a {
	color:#121212;
}

.clone a:hover {
	border-bottom:1px solid #999;
}

/*		 @media screen and (max-width:860px){ */
@media screen and (max-width:767px) {
	header {
		width:100%;
		padding:0;
		padding-bottom:5px;
		margin-bottom:4em;
		border-bottom:1px solid #121212;
	}

	header p.headerLogo {
		float:left;
		text-align:center;
		margin:30px auto 25px;
		float:none;
		padding:0;
		width:200px;
	}

	header p.headerLogo img {
		width:100%;
	}

	.gnav {
		margin:0;
		position:relative;
		overflow:hidden;
	}

	.gnav ul {
		width:inherit;
		position:relative;
		left:50%;
		float:left;
	}

	.gnav ul li {
		padding:0 4px;
		margin:0;
		font-weight:400;
		letter-spacing:normal;
		position:relative;
		left:-50%;
		float:left;
		line-height:1.5;
		font-size:16px;
	}

	.gnav ul li a {
/* 		padding:0 15%; */
		padding: 0 8px;
	}
}

@media screen and (max-width:640px) {
	header p.headerLogo {
		width:160px;
	}
}

/* ipad */
@media screen and (min-width: 768px) and (max-width: 1024px) {
	header {
		padding:34px 0;
		margin-bottom:0;
		width:100%;
	}

	header p.headerLogo {
		float:left;
		padding-left:35px;
		width:220px;
	}

	header p.headerLogo img {
		width:90%;
		height:auto;
	}

	.gnav,.clone .gnav {
		margin:7px 35px 0 0;
		float:right;
	}

	.gnav ul,.clone .gnav ul {
		float:right;
	/*							width: 430px; */
/* 		width:410px; */
		width:470px;
		font-size:16px;
		padding-top:4px;
	}

	.gnav ul li,.clone .gnav ul li {
		float:left;
		margin-left:4%;
		padding-top:7px;
	/*			font-family: Din-bold, "Din-bold", "DIN", Garamond, "Times New Roman", serif; */
	/*			font-family: DIN-Regular-Alternate, 'DIN Regular Alternate', sans-serif; */
		font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
		letter-spacing:1px;
		color:#121212;
	}

	.gnav ul li:first-child,.clone .gnav ul li:first-child {
		margin-left:0;
	}

	.gnav li a,.clone .gnav li a {
		color:#121212;
		text-decoration:none;
	}

	.gnav a:hover,.clone .gnav a:hover {
		color:#999;
	}
}

@media screen and (min-width:1230px) {
	/*
					 header{
							 margin-bottom: 30px;
					 }
	*/

}

@media screen and (max-width:640px) {
	.gnav ul li {
		font-size:12px;
	}

	.gnav ul li a {
/* 		padding:0 8%; */
		padding: 0 2px;
	}
}

@media screen and (max-width:640px) {
	.clone {
	/*
							 background-color: #000000;
							 font-family: 'Avenir Next Heavy' , Garamond, "Times New Roman", serif;
							 padding: 14px 0;
							 width: 100%;
	*/
		display:none!important;
	}/*
					 .clone .gnav {
							 width: inherit;
							 float: none;
					 	position: relative;
					 	overflow: hidden;
							 margin: 0 auto;
					 }

					 .clone .gnav ul {
					 	position: relative;
					 	left: 50%;
					 	float: left;
					 	width: inherit;
					 }

					 .clone .gnav ul li{
					 	float: left;

					 	position: relative;
					 	left: -50%;
					 	margin: 0;

							 font-size: 15px;
					 }

					 .clone .gnav ul li a{
							 padding: 0 10%;
							 color: #ffffff;
					 }
	*/

}

/*-------------------------*/
/* フッター */
footer {
	margin-top:160px;
	padding:30px 0 40px;
	width:100%;
	font-family:DINNextLTPro-Medium,DINAlternate-Bold,sans-serif;
}

footer small {
	padding-left:30px;
	font-size:20px;
}

footer a#btnPageTop {
	position:fixed;
	bottom:-30px;
	right:30px;
}

@media screen and (max-width:860px) {
	footer {
		margin-top:80px;
	/*							font-family: 'Avenir Next Heavy' , Garamond, "Times New Roman", serif; */
	}

	footer small {
		padding-left:20px;
		font-size:15px;
		position:relative;
		top:8px;
		letter-spacing: 0.08em;
	}

	footer a#btnPageTop {
		padding-right:25px;
		text-align:right;
		float:right;
		position:inherit;
	}
}